/* stylesheet */
/*
  Global HTML/Body/Font
*/
body {
  font-family: "Calibri", sans-serif;
  font-style: normal;
  font-weight: 400;
}

body a {
    text-decoration: none;
    color: #245A91;
}

body a:hover {
    font-weight: 600;
}

p {
  font-family: "Calibri", sans-serif;
}

h1, h2, h3, h4{
	font-family: "Century Gothic", sans-serif;
}

.font-gothic{
	font-family: "Century Gothic", sans-serif;
}

footer h2.title {
	font-size: 1.5rem;
	font-weight: 600;
}

.font14 {
  font-size: .875rem;
}

.font15 {
  font-size: .938rem;
}

.font16 {
  font-size: 1rem;
}

.font17 {
  font-size: 1.063rem;
}

.font18 {
  font-size: 1.125rem;
}

.font20 {
  font-size: 1.25rem;
}

.font22 {
  font-size: 1.375rem;
}

.font23 {
  font-size: 1.438rem;
}

.font24 {
  font-size: 1.5rem;
}

.font26 {
  font-size: 1.625rem;
}

.font32 {
  font-size: 2rem;
}

.font34 {
  font-size: 2.125rem;
}

.font38 {
  font-size: 2.375rem;
}

.font42 {
  font-size: 2.625rem;
}

.font48 {
  font-size: 3rem;
}

.lh18 {
  line-height: 1.125rem !important;
}

.lh20 {
  line-height: 1.25rem !important;
}

.lh22 {
  line-height: 1.375rem;
}

.lh23 {
  line-height: 1.438rem;
}

.lh24 {
  line-height: 1.5rem;
}

.lh25 {
  line-height: 1.563rem;
}

.lh26 {
  line-height: 1.625rem;
}

.lh28 {
  line-height: 1.75rem;
}

.lh30 {
  line-height: 1.875rem;
}

.lh34 {
  line-height: 2.125rem;
}

.lh36 {
  line-height: 2.25rem;
}

.lh50 {
  line-height: 3.125rem;
}

.lh53 {
  line-height: 3.313rem;
}

.weight300 {
  font-weight: 300;
}

.weight500 {
  font-weight: 500;
}

.weight600 {
  font-weight: 600;
}

.weight700 {
  font-weight: 700;
}

.weight800 {
  font-weight: 800;
}

.darkbluetext{
	color: #245A91;
}

.darktext{
	color: #000000;
}


.nopadding {
  padding: 0 !important;
}

.norowpadding {
  --bs-gutter-x: 0;
}

.bluetext{
	color: #245A91;
}

.lower-mobile-nav a{
	color: #245A91;
	text-decoration: none;
}

.darkosablue-bg{
	background-color: #153453;
	color: #fff;
}

.darkosablue-bg a{
	color: #fff;
}

.osablue-bg{
	background-color: #245A91;
	color: #fff;
}

.m-right-image img{
	height: 100%;
}

.osabluegradient{
	background-image: linear-gradient(to right, #245A91, transparent);
    width: 25%;
    height: 240px;
    z-index: 100;
    position: absolute;
    top: 149px;
}

.osablue-gradient-bg{
	background-image: linear-gradient(to right, transparent, #245A91);
	width: 100%;
}

.navbar-nav .nav-link.active{
	color: #fff;
}	

.m-global-top img {
    height: 75px;
    padding-bottom: .5rem;
    padding-top: .5rem;
}

.m-global-top {
    display: flex;
	justify-content: space-between;
}

.m-global-nav, .navbar-nav {
    align-items: center;
}

.global-title-text {
	display: none;
	margin-bottom: 0;
	padding-left: 20px;
	color: #245A91;
	font-weight: 600;
	font-size: 1.25rem;
	font-family: "Century Gothic", sans-serif;
}

.navbar-toggler {
    display: block;
	margin-left: 2rem;
}

.m-nav-only {
	display: block;
}

.top-icons{
	background-color: #245A91;
	color: #fff;
}

footer{
	border-top: 3px solid #EBBB10;
	display: none;
}

a.nav-link {
	font-weight: 600;
}

.m-global-nav, .navbar-nav {
    align-items: start;
}

.m-standard-button, .umbraco-forms-navigation .btn.primary {
	border: 2px solid #245A91;
	padding: 8px 5px;
	text-decoration: none;
	border-radius: 6px;
	color: #245A91;
	font-weight: 600;
	background-color: #fff;
}

.m-standard-button:hover {
	background-color: #245A91;
	color: #fff;
}

.green-button {
    background-color: #218776;
    color: #fff;
    border: 2px solid #218776;
}

.green-button:hover{
	background-color: #fff;
    color: #000;
}

.blue-button {
	background-color: #245A91 !important;
	color: #fff !important;
}

.blue-button:hover {
	background-color: #fff !important;
	color: #245A91 !important;
}

.umbraco-forms-navigation .btn.primary {
	background-color: #245A91 !important;
	color: #fff !important;
	padding: 5px 21px !important;
}

.umbraco-forms-navigation .btn.primary:hover {
	background-color: #fff !important;
	color: #245A91 !important;
}

a.global-title{
	align-items: center;
    display: flex;
    text-decoration: none;
}
.social-icons a{
	text-decoration: none;
}

.social-icons svg {
	height: 35px;
	width: 35px;
}

.bottom-text-padded {
    margin-right: 1.5rem;
}

.collapse.navbar-collapse {
    justify-content: space-between;
}

.m-nav-icon svg, .m-nav-icon img {
	margin: auto;
	display: block;
}

.m-nav-icon p {
    margin-bottom: 0px;
	margin-top: .5rem;
}

.m-nav-icon a {
    color: #fff;
	text-decoration: none;
}

.blue-top-tile-content {
	box-shadow: 0 0 10px rgba(163, 163, 163, .4);
	height: 100%;
}

.blue-top-content {
	padding: 1rem;
	height: calc(100% - 125px);
	display: flex;
	flex-direction: column;
}

.blue-top-title {
	background-color: #245A91;
	color: #fff;
	width: 100%;
	padding: .5rem 1rem;
	border-bottom: 3px solid #EBBB10;
	align-items: center;
	display: flex;
	height: 65px;
}
@media only screen and (min-width: 992px) and (max-width: 1339px) {
	.blue-top-title {
		height: 75px;
	}
	.blue-top-content {
		height: calc(100% - 140px);
	}
}

	.blue-top-content-button {
		justify-content: end;
		display: flex;
		padding-bottom: 1rem;
		padding-right: 1rem;
		padding-left: 1rem;
	}

.main-content .m-standard-button, .sidebar-links .m-standard-button, .button-title-container .m-standard-button, .top-header-buttons .m-standard-button {
	padding: 5px 10px;
	line-height: 1.25;
	display: inline-block;
}

.m-only-table-button {
	display: none !important;
}

.blue-top-content-button .m-standard-button {
	padding: 5px;
}

	.grey-content-box {
		box-shadow: 0 0 10px rgba(163, 163, 163, .4);
		background-color: #F5F7FA;
		padding: 1rem;
		margin-bottom: 3rem;
	}

		.grey-content-box p {
			line-height: 1.125rem;
		}

		.grey-content-box > p:last-child {
			margin-bottom: 0px;
		}

		.grey-content-box .m-standard-button {
			display: inline-block;
		}

	.osa-table {
		border: 1px solid #C0C0C0;
		box-shadow: 0 0 10px rgba(163, 163, 163, .4);
		width: 100%;
		margin-bottom: 1.5rem;
	}

	.table-row, .table-header {
		padding: .5rem;
		border-bottom: 1px solid #C0C0C0;
	}

	.table-row-link, .table-header {
		justify-content: space-between;
		display: flex;
	}


.osa-table th, .table-header, .osa-table .table > thead {
	background-color: #245A91 !important;
	border-bottom: 3px solid #EBBB10;
	color: #fff !important;
	font-weight: 500 !important;
}

.osa-table caption {
	display: none;
}

	.osa-table a {
		color: #000;
	}

	.button-title-container {
		justify-content: space-between;
		display: flex;
		margin-bottom: 1.5rem;
	}

	.table-content-rows div:nth-child(even) {
		background-color: #F5F7FA;
	}

	.table-content-rows div:nth-child(odd) {
		background-color: #ffffff;
	}

	.hero-top-osa {
		display: flex;
		background-image: url(../images/OSA_Blue.png);
		background-position: right;
		background-repeat: no-repeat;
	}

	.home-header-text p {
		font-size: 1.375rem;
		font-weight: 300;
	}


	.top-header-buttons {
		width: 100%;
		display: flex;
	}

	.hero-text {
		max-width: 850px;
	}

	.navbar-toggler-icon::before {
		content: url('../images/X.png');
	}

	.collapsed .navbar-toggler-icon::before {
		content: url('../images/HamburgerIcon.png');
	}

	.top-header-buttons .m-standard-button {
		padding: 5px 14px;
		margin-right: 20px;
	}

	.search-icon {
		height: 24px !important;
		padding: 0px !important;
	}

	.top-side-nav {
		border-top: 1px solid #000;
		border-bottom: 1px solid #000;
		padding: 1rem;
	}

		.top-side-nav h2 {
			margin-bottom: 0;
		}

	a.skip-main {
		left: -999px;
		position: absolute;
		top: auto;
		width: 1px;
		height: 1px;
		overflow: hidden;
		z-index: -999;
	}


	.accordion-item {
		border: 0;
	}

	.accordion-button p {
		margin-bottom: 0px;
		font-weight: 600;
	}

	.osa-link-list, .advanced-interior-content ul {
		color: #00578E;
		margin-left: -10px;
	}

	.faq-accordion .accordion-item {
		border-bottom: 2px solid #EBBB10;
		border-radius: 0;
	}



	.table-row:hover {
		background-color: rgba(169, 169, 169, .5) !important;
	}

	.big-dark-button-container {
		display: contents;
	}

	.m-big-dark-button {
		background-color: #101E37;
		color: #fff;
		border: 2px solid #101E37;
		margin: 5px;
		padding: 23px 14px !important;
		width: 200px;
		text-align: center;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.m-big-dark-button:hover {
			background-color: #fff;
			color: #101E37;
		}

	footer li {
		list-style-type: none;
	}

	footer ul.links {
		padding-left: 0px;
	}

	footer li p {
		margin-bottom: 0px;
	}

	.first-link-green > :first-child {
		background-color: #218776;
		color: #fff;
		border: 2px solid #218776;
	}

		.first-link-green > :first-child:hover {
			background-color: #fff;
			color: #000;
		}

	.newsletter-signup.button a.btn {
		background-color: #218776;
		color: #fff;
		border: 2px solid #218776;
		font-weight: 600;
		margin-top: 3rem;
	}

		.newsletter-signup.button a.btn:hover {
			background-color: #fff;
			color: #000;
		}

	span.dt-column-order::before, span.dt-column-order::after {
		display: none !important;
	}

	th.filetype {
		width: 100px;
	}

	.navbar-expand-xl {
		padding: 5px;
	}

	.m-home-image img {
		width: 100%;
	}

	.advanced-interior-content .col-lg-6 h2 {
		color: #245A91;
		font-weight: 600;
		font-size: 1.5rem;
	}

	.advanced-interior-content h3 {
		color: #000;
		font-weight: 600;
		font-size: 1.375rem;
	}

	select#ReportTitleFilter {
		display: none;
	}

	select#CategoryFilter {
		display: none;
	}

	a.filter-bubble, a.cat-filter-bubble {
		border: 1px solid #245A91;
		padding: 6px 15px;
		border-radius: 15px;
		display: inline-block;
		margin: .25rem;
	}

		a.filter-bubble:hover, a.cat-filter-bubble:hover, .filter-bubble.selected, .cat-filter-bubble.selected {
			background-color: #245A91;
			color: #fff;
			cursor: pointer;
		}

	.content-block-table-original .dt-length, .content-block-table-original .dt-search {
		display: none;
	}

	.social-icons img {
		height: 35px;
	}

	.search-result-title {
		margin-bottom: 0px;
	}

	.search-result-count {
		padding-top: 2rem;
		border-bottom: 1px solid #E5E7EB;
	}

	.search-result {
		border-bottom: 1px solid #E5E7EB;
		padding: 10px;
	}

	.report-table-filters .filter-bubble {
		border-radius: 6px;
		padding: 5px 14px;
		border: 2px solid;
		font-weight: 600;
	}

	.search-result-path {
		color: #218776;
		margin-bottom: .5rem;
		font-weight: 600;
	}

	.search-bubble {
		padding: 6px 15px;
		border-radius: 8px;
		display: inline-block;
		margin: .25rem;
		background-color: #EEF3F8;
	}

	.search-box-container {
		width: 80%;
	}

	input#searchPageSearchInput {
		width: 90%;
		padding: 6px 12px;
		border: 2px solid #245A91;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
	}

	button#searchPageSearchButton {
		border-top-right-radius: 5px;
		border-bottom-right-radius: 5px;
		height: 40px;
		background-color: #245A91;
		color: #fff;
		border: 2px solid #245A91;
		margin-left: -4px;
		width: 10%;
	}

	ul.checkboxes {
		list-style: none;
		margin: 0;
		padding: 0;
		padding-left: 1em;
	}

		ul.checkboxes li {
			list-style: none;
			margin: 1px;
			padding: 0;
		}

	.advanced-interior-content li p {
		margin-bottom: 0px;
	}

	[role="checkbox"] {
		display: inline-block;
		padding: 4px 8px;
		cursor: pointer;
	}

		[role="checkbox"]::before {
			position: relative;
			top: 1px;
			left: -4px;
			content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='16' width='16' style='forced-color-adjust: auto;'%3E%3Crect x='2' y='2' height='13' width='13' rx='2' stroke='currentcolor' stroke-width='1' fill-opacity='0' /%3E%3C/svg%3E");
		}

		[role="checkbox"][aria-checked="true"]::before {
			position: relative;
			top: 1px;
			content: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' height='16' width='16' style='forced-color-adjust: auto;'%3E%3Crect x='2' y='2' height='13' width='13' rx='2' stroke='currentcolor' stroke-width='1' fill-opacity='0' /%3E%3Cpolyline points='4,8 7,12 12,5' fill='none' stroke='currentcolor' stroke-width='2' /%3E%3C/svg%3E");
		}

		[role="checkbox"]:focus,
		[role="checkbox"]:hover {
			padding: 2px 6px;
			border: 2px solid #005a9c;
			border-radius: 5px;
			background-color: #def;
		}

		[role="checkbox"]:hover {
			cursor: pointer;
		}

	.table-filter-group {
		margin-bottom: 1.5rem;
	}

	.showSearchBar .dt-search {
		display: block;
	}

		.showSearchBar .dt-search input {
			width: 300px !important;
			border-color: #245A91;
			border-radius: 15px;
			padding: 6px 15px;
		}

	.search-result.hide {
		display: none;
	}

	.paged-controls {
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 30px 0;
	}

	.paged-control-prev, .paged-control-next {
		display: block;
	}

		.paged-control-prev::after, .paged-control-next::after {
			content: "<";
			border: 0;
			color: #000 !important;
			border-radius: 50%;
			padding: 1px 8px;
			margin: 8px;
			font-size: 1rem;
			width: 22px;
			height: 22px;
			display: block;
		}

		.paged-control-next::after {
			content: ">";
			border: 0;
			color: #000 !important;
			border-radius: 50%;
			padding: 1px 8px;
			margin: 8px;
			font-size: 1rem;
			width: 22px;
			height: 22px;
			display: block;
		}


.osa-table thead .sorting {
    background: url(/core/images/sort.png) no-repeat center left;
}
.osa-table .dt-column-title {
    margin-left: 15px;
}

	.hidden {
		display: none;
	}

	.mobile-only {
		display: none;
	}

	@media (max-width: 575px) {
		.container-wide {
			max-width: calc(100% - 1.5rem);
			margin: auto;
		}

		.container-med-wide {
			max-width: calc(100% - 3rem);
			margin: auto;
		}
	}


	@media (min-width: 576px) {
		.container-wide {
			max-width: calc(100% - 3rem);
			margin: auto;
		}

		.container-med-wide {
			max-width: calc(100% - 10rem);
			margin: auto;
		}
	}

	@media only screen and (min-width: 992px) and (max-width: 1200px) {
		div#navbarSupportedContent {
			display: block;
		}

		#navbarSupportedContent .d-inline-block {
			display: none !important;
		}

		.m-global-nav__links .m-standard-button {
			margin-left: 0rem !important;
			padding: 2px 4px;
			display: inline-block;
			margin-top: 4px;
		}

		a.nav-link {
			width: 125px;
		}
	}

	@media only screen and (min-width: 1200px) {
		a.nav-link {
			width: 140px;
		}
		.nav-item {
			margin-left: 2.5px;
			margin-right: 2.5px;
		}
	}

	@media only screen and (min-width: 992px) {
		.right-yellow-border {
			border-right: 2px solid #EBBB10;
		}

		.blue-top-tile {
			padding: 15px;
		}

		.top-header {
			height: 240px;
			overflow: hidden;
		}

		.navbar-expand-xl .navbar-nav {
			flex-direction: row;
		}

		.d-xl-flex {
			display: flex !important;
		}

		.navbar-toggler {
			display: none;
		}

		.m-nav-only {
			display: none;
		}

		.global-title-text {
			display: block;
		}

		ul.navbar-nav {
			margin-left: auto;
		}

		.m-nav-search {
			background-color: #153453;
			color: #fff;
		}

			.m-nav-search a {
				color: #fff;
			}

		footer {
			display: block;
		}

		a.nav-link {
			text-align: center;
		}

		.m-global-nav, .navbar-nav {
			align-items: center;
		}

		.nav-link:focus, .nav-link:hover {
			color: #EBBB10;
		}

		.m-global-button {
			margin-left: .5rem !important;
		}

		.lg-mobile-only {
			display: none;
		}

		.nav-item:hover::after {
			content: '';
			border-left: 12px solid transparent;
			border-right: 12px solid transparent;
			border-bottom: 10px solid #EBBB10;
			position: absolute;
			bottom: 0px;
			clear: both;
			margin-left: 63px;
		}

		.hero-top-osa {
			max-height: 260px;
		}

		.vertical-center-home {
			display: flex;
			align-items: center;
			max-height: 250px;
		}

		.faq-category-filter {
			display: flex;
			justify-content: end;
			margin-bottom: -38px;
			z-index: 40;
		}

		#CategoryFilterFAQ {
			width: 300px;
		}

		.home-gap {
			padding-right: 3rem;
		}
	}


	@media only screen and (max-width: 992px) {
		.col-lg-6.ps-5 {
			padding-left: calc(var(--bs-gutter-x) * .5) !important;
			padding-top: 1rem;
		}

		.social-icons img {
			border: 1px solid #245A91;
			border-radius: 5px;
		}

		.last-text .separator {
			display: none;
		}

		.last-text a.mx-4 {
			display: block;
			margin-left: 0px !important;
			font-weight: 600;
		}

		.mobile-only {
			display: block;
		}

		.top-header-buttons {
			width: 100%;
			display: block;
		}

			.top-header-buttons .m-standard-button {
				display: inline-block;
				margin-bottom: 1rem;
				background-color: #245A91;
				color: #fff;
			}

				.top-header-buttons .m-standard-button:hover {
					background-color: #fff;
					color: #245A91 !important;
				}

		.m-right-image {
			display: none;
		}

		.osablue-gradient-bg {
			background-image: linear-gradient(to right, transparent, rgba(36, 90, 145, .5));
			width: 100%;
		}

		.blue-top-tile {
			margin-bottom: 2rem;
		}

		.button-title-container .m-standard-button {
			display: none;
		}

		.m-only-table-button {
			display: inline-block !important;
		}

		.button-title-container {
			margin-top: 1.5rem;
		}

		.osablue-bg {
			background-image: linear-gradient(to right, transparent, rgba(36, 90, 145, .5));
			background-color: #fff;
			color: #000;
		}

		.top-header .p-5 {
			padding: 1rem 0rem !important;
		}

		.top-header .font26 {
			font-size: 1rem;
			font-weight: 400;
		}

		.m-home-image img {
			margin-top: 2rem;
			border-radius: 10px;
			max-height: 200px;
			max-width: 80%;
			width: auto;
			height: auto;
		}

		.osabluegradient {
			display: none;
		}

		.m-home-image {
			justify-content: center;
			display: flex;
		}

		a.nav-link {
			margin-left: 1rem;
			border-bottom: 1px solid #E6E6E6;
		}

		li.nav-item {
			width: 100%;
			padding-left: 1rem;
			padding-right: 1rem;
		}

		ul.navbar-nav {
			padding-top: 1rem;
		}

		.top-header .font26 {
			font-size: 1.2rem;
		}

		.osabluegradient {
			top: 182px;
		}

		.lg-mobile-only {
			display: flex;
		}

		.right-buttons {
			align-items: center !important;
		}

		.sidebar-links {
			display: none;
		}

		.col-lg-9.pe-5 {
			padding-right: 0 !important;
		}

		.hero-top-osa {
			background-image: none;
		}

		.vertical-center-home {
			padding-top: 1.5rem;
		}

		.search-box-container {
			width: 100%;
		}

		button#searchPageSearchButton {
			width: 20%;
		}

		input#searchPageSearchInput {
			width: 80%;
		}
	}




